changeset 184:dd60fbdf04c7 0.2.2

Add time information to the build output.
author Rob Landley <rob@landley.net>
date Tue, 26 Jun 2007 22:10:12 -0400
parents d2a27709d3b6
children 150151529a4d
files build.sh
diffstat 1 files changed, 4 insertions(+), 4 deletions(-) [+]
line wrap: on
line diff
--- a/build.sh	Tue Jun 26 21:32:19 2007 -0400
+++ b/build.sh	Tue Jun 26 22:10:12 2007 -0400
@@ -12,14 +12,14 @@
 # Download source code and build host tools.
 
 ./download.sh || exit 1
-./host-tools.sh || exit 1
+/usr/bin/time ./host-tools.sh || exit 1
 
 # Run the steps in order for each architecture listed on the command line
 for i in "$@"
 do
   echo "=== Building ARCH $i"
-  ./cross-compiler.sh $i || exit 1
+  /usr/bin/time ./cross-compiler.sh $i || exit 1
   echo "=== native ($i)"
-  ./mini-native.sh $i || exit 1
-  ./package-mini-native.sh $i || exit 1
+  /usr/bin/time ./mini-native.sh $i || exit 1
+  /usr/bin/time ./package-mini-native.sh $i || exit 1
 done